A.name
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    FONT-STYLE: normal;
    TEXT-DECORATION: underline
}
A.legal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    TEXT-DECORATION: underline
}
A.results
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    TEXT-DECORATION: underline
}
A.featured
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-STYLE: normal;
    TEXT-DECORATION: underline
}
A.toplinks:link
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.toplinks:visited
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.toplinks:active
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.toplinks:hover
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.toplinksmain:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.toplinksmain:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.toplinksmain:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #336699;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.toplinksmain:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #336699;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.toplinksactive:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.toplinksactive:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.toplinksactive:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ff9933;
    TEXT-DECORATION: none
}
A.toplinksactive:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.topnav
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.menulinks:link
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.menulinks:visited
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.menulinks:active
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.menulinks:hover
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.tablehead:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.tablehead:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.tablehead:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.tablehead:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
A.calendars:link
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.calendars:visited
{
    FONT-SIZE: 9pt;
    COLOR: red;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.calendars:active
{
    FONT-SIZE: 9pt;
    COLOR: red;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.calendars:hover
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A FONT.tabletext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
FONT
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.pagetitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
FONT.whitetext
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.whitetextbig
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #ffffff;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.bluehead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #014180;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.redhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #993300;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.greenhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #227722;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.purplehead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #7733aa;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.legal
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.Copyright
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.subhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    FONT-STYLE: normal;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.head
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.head2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.LetterHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.LetterHead2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.LetterText
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.tablehead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.tableText
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
FONT.mandatory
{
    FONT-SIZE: 9pt;
    COLOR: gray;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
BODY
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
TABLE
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
TD
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}
A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #808080;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.main
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.mainlit
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #999999;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.main:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.mainsel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #cccccc;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.mainsellit
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #999999;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.mainsel:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #999999;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.sub
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.sublit
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #999999;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.sub:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.subsel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #cccccc;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.subsellit
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #999999;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.subsel:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #999999;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.btn
{
    FONT-SIZE: 8pt;
    COLOR: #014180;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.btnlit
{
    FONT-SIZE: 8pt;
    COLOR: #4874b5;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.btn:hover
{
    FONT-SIZE: 8pt;
    COLOR: #4874b5;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
FONT.date
{
    FONT-SIZE: 7pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
FONT.main
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
FONT.mainsmall
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
FONT.content
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
FONT.contentHighlight
{
    FONT-SIZE: 9pt;
    COLOR: #ff0033;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.contentlink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.contentlink:hover
{
    FONT-SIZE: 9pt;
    COLOR: #808080;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: underline
}
